/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');

body
{
    /*background: #394864;*/
    /*background: url(../img/main-bg3.gif) repeat center top;*/
    background-image: linear-gradient(30deg, #53868b 2%, rgba(83, 134, 139, 0.53) 28%, rgba(83, 134, 139, 0.64) 31%, transparent 67%);
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 15pt;
    color: #fff;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6
{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: white;
    font: bold;
}

h1
{
    font-size: 40px;
}

h3
{
    font-weight: 400;
}

h4
{
    font-weight: 400;
    font-size: 20px;
}

p
{
    margin-bottom: 20px;
    font-size: 16px;
}


a
{
    color: #ACBAC1;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

    a:hover,
    a:focus
    {
        color: #4F92AF;
        text-decoration: none;
        outline: 0;
    }

    a:before,
    a:after
    {
        -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
        -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
        -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
        -o-transition: color 0.1s ease-in, background 0.1s ease-in;
        transition: color 0.1s ease-in, background 0.1s ease-in;
    }

.alignleft
{
    text-align: left;
}

.alignright
{
    text-align: right;
}

.aligncenter
{
    text-align: center;
}

.btn
{
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}

.btn-theme
{
    color: #fff;
    background-color: #4F92AF;
    border-color: #4F92AF;
}

    .btn-theme:hover
    {
        color: #fff;
        background-color: #444;
        border-color: #444;
    }

.dl-catalogo
{
    color: #FF0;
    border-style: solid;
    margin-top: 25px;
}

.mt-10
{
    margin-top: 10px;
}

.ml-8
{
    margin-left: 8px;
}

.ml-45
{
    margin-left: 45px;
}

.ml-50
{
    margin-left: 50px;
}

.form
{
    border-radius: 5px;
    margin-top: 2px;
    top: -2px;
    left: 1px;
}

    .form input
    {
        height: 42px;
        /*width: 200px;*/
        border-radius: 5px;
        border: none;
        color: black;
        min-width: 301px;
    }

    .form textarea
    {
        border-radius: 5px;
        width: 303px;
        border: none;
        color: black;
    }

    .form button.btn
    {
        font-weight: 700;
    }

    .form input.form-control:focus
    {
        border-color: #fd680e;
    }

/* wrapper */

.wrapper
{
    text-align: center;
    padding: 50px 0;
    background-attachment: relative;
    background-position: center center;
    min-height: 100%;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



    .wrapper h1
    {
        margin-top: 60px;
        margin-bottom: 40px;
        color: #fff;
        font-size: 45px;
        font-weight: 900;
        letter-spacing: -1px;
    }

h2.subtitle
{
    color: #fff;
    font-size: 24px;
}

in-top: 50pxargin-top: 50px;x;; c
/* countdown */
#countdown
{
    font-size: 48px;
    color: #fff;
    line-height: 1.1em;
    margin: 40px 0 60px;
}

.fl-l
{
    float: left;
}

.fl-r
{
    float: right;
}

.clear
{
    clear: both;
}
/* footer */
p.copyright
{
    margin-top: 50px;
    color: #fff;
    text-align: center;
}
